Bug 69161 - Mozilla: language support for other-than-English
Mozilla: language support for other-than-English
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-07-18 11:37 EDT by Josep L. Guallar-Esteve
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-21 19:29:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josep L. Guallar-Esteve 2002-07-18 11:37:10 EDT
* test tree Milan-re0717.nightly
* test case i386/English/NFS install/Everything/GUI

Description of Problem:
For a user that has selected a language other than English, Galeon only has
selected English as the available language. BTW, all the languages were installed.

Version-Release number of selected component (if applicable):
mozilla-1.0.1-9

How Reproducible:
Always

Steps to Reproduce:
1. Install with all languages
2. create new user
3. login on Gnome, using a non-english language (say, Catalan)
4. Start Mozilla and check Preferences -> Navigator -> Languages

Actual Results:
English and English/US are listed

Expected Results:
At least, the selected language should be listed

Additional Information:
Mozilla interface is translated to the proper language.
Comment 1 Bill Nottingham 2003-02-21 19:29:00 EST
We ship lang packs now.

Note You need to log in before you can comment on or make changes to this bug.